@charset "utf-8";
/* CSS Document by MATES - www.mates.name */

body
{
	background-color: #FFF;
	text-align: center;
	margin: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #2f2f2f;
}

#obal
{
	width: 1000px;
	margin: 0 auto;
	text-align: left;
}

#logo a
{
	display:block;
	width:252px;
	height:105px;
	background-image: url(../../img/sluzbyt-logo.png);
	float: left;
}

#zbhs a
{
	display:block;
	width:99px;
	height:105px;
	background-image: url(../img/zbhs.png);
	float: right;
}

#iso a
{
	display:block;
	width:305px;
	height:105px;
	background-image: url(../img/iso.png);
	float: right;
}

#header
{
	width: 1000px;
	height: 248px;
	background-image: url(../img/head.jpg);
	background-repeat: no-repeat;
}

#search-obal
{
	float: right;
	width: 280px;
	padding: 17px 10px 0 0;
}

#search-field
{
	width: 165px;
	height: 13px;
	font-size: 8pt;
	color: #333;
/*	padding: 4px;*/
  padding: 0px;
	margin: 0px 5px 0px 0px;
	float: left;
/*	background-image: url(../img/1search-field.png);
	background-repeat: no-repeat;*/
	border: 0px;
}

#search-button
{
	float: left;
	background-image: url(../img/search-button.png);
	background-repeat:no-repeat;
	width: 93px;
	height: 21px;
	border: 0;
	cursor: pointer;
}

#lavy
{
	float: left;
	width: 193px;
}

.lavy
{
	background-image: url(../img/bg-left.png);
	background-repeat: repeat-y;
	padding: 0 10px 0 10px;
}

.lavy ul
{
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 15pt;
}

.lavy li
{
	margin: 0;
	padding: 0;
}

.lavy-header
{
	background-image: url(../img/header-left.png);
	background-repeat: no-repeat;
	height: 40px;
}

.lavy-footer
{
	height: 10px;
	background-image: url(../img/footer-left.png);
	background-repeat: no-repeat;
	margin: 0 0 15px 0;
}

.minikontakt
{
	background-color: #e2e9f2;
	padding: 0 10px 0 10px;
	font-size: 9pt;
}

.minikontakt p
{
	margin: 0;
	padding: 0 0 8px 0;
}

.minikontakt a
{
	color: #01befe;
	text-decoration: underline;
}

.minikontakt a:hover
{
	text-decoration: none;
	text-align: right;
}

.minikontakt-header
{
	background-image: url(../img/header-kontakt.png);
	background-repeat: no-repeat;
	height: 40px;
}

.minikontakt-footer
{
	height: 10px;
	background-image: url(../img/footer-kontakt.png);
	background-repeat: no-repeat;
	margin: 0 0 15px 0;
}

.menu
{
	background-image: url(../img/menu.png);
	background-repeat: no-repeat;
	padding: 0 0 0 13px;
	font-size: 11pt;
	font-weight: bold;
	color: #313131;
}

.menu a
{
	color: #313131;
	text-decoration: none;
}

.menu a:hover
{
	color: #01befe;
	text-decoration: underline;
}

.submenu
{
	background-image: url(../img/submenu.png);
	background-repeat: no-repeat;
	padding: 0 0 0 26px;
	font-size: 9pt;
	font-weight: bold;
	color: #313131;
}

.submenu a
{
	color: #313131;
	text-decoration: none;
}

.submenu a:hover
{
	color: #01befe;
	text-decoration: underline;
}

#hlavny
{
	float: 	left;
	width: 527px;
	margin: 0 0 0 15px;
	font-size: 14px;
	line-height: 18px;
	text-align: justify;
}

#hlavny p
{
	margin: 0;
	padding: 6px 0 6px 0;
}

#hlavny a
{
	color: #01befe;
	text-decoration: underline;
}

#hlavny a:hover
{
	text-decoration: none;
	text-align: right;
}

#hlavny ul
{
	margin: 0;
	padding: 0 0 25px 30px;
	list-style: disc;
}

#hlavny ol
{
	margin: 0;
	padding: 0 0 25px 30px;
}

#hlavny li
{
	margin: 0;
	padding: 0;
}

#pravy
{
	float: right;
	width: 250px;
}

.pravy
{
	background-image: url(../img/bg-right.png);
	background-repeat: repeat-y;
	padding: 0 10px 0 10px;
	font-size: 9pt;
	line-height: 12pt;
}

.pravy a
{
	color: #01befe;
	text-decoration: underline;
}

.pravy a:hover
{
	text-decoration: none;
	text-align: right;
}

.pravy p
{
	margin: 0;
	padding: 0 0 10px 0;
}

.pravy ul
{
	margin: 0;
	padding: 0;
	list-style: none;
}

.pravy li
{
	margin: 0;
	padding: 0;
}

.pravy-header
{
	background-image: url(../img/header-right.png);
	background-repeat: no-repeat;
	height: 41px;
}

.pravy-footer
{
	height: 9px;
	background-image: url(../img/footer-right.png);
	background-repeat: no-repeat;
	margin: 0 0 15px 0;
}

#footer
{
	height: 16px;
	padding: 7px 12px;
	background-image: url(../img/footer.png);
	background-repeat: no-repeat;
	margin: 10px 0 20px 0;
	color: #666666;
	font-size: 11px;
}

#footer a
{
	color: #666666;
	text-decoration: underline;
}

#footer a:hover
{
	text-decoration: none;
}

#footer-left
{
	float: left;
}

#footer-right
{
	float: right;
}

.pic-l
{
	float: left;
	padding: 5px 10px 5px 0;
}

.pic-r
{
	float: right;
	padding: 5px 0 5px 10px;
}

.text-right
{
	text-align: right;
	padding: 3px 0 0 0;
}

.formular_pole
{
	width: 350px;
	padding: 3px;
	border: 1px solid #01befe;
	color: #7e7e7e;
	font-size: 10pt;
	margin: 0;
}

.formular_text
{
	width: 517px;
	padding: 3px;
	border: 1px solid #01befe;
	color: #7e7e7e;
	font-size: 10pt;
	margin: 0;
}

.formular_button
{
	display: block;
	width: 82px;
	height: 28px;
	background-image: url(../img/odoslat.png);
	background-repeat: no-repeat;
	border: 0;
	cursor: pointer;
	margin: 0;
}

#tabulka
{
	border-width: 1px;
	border-style: solid;
	border-color: #CCC;
	border-collapse: collapse;
	width: 100%;
}

#tabulka p
{
	margin: 0;
	padding: 0;
}

#tabulka2
{
	border-width: 1px;
	border-style: solid;
	border-color: #CCC;
	border-collapse: collapse;
	width: 100%;
	font-size: 10px;
}

#tabulka2 p
{
	margin: 0;
	padding: 0;
}

tr
{
	border-width: 1px;
	padding: 4px;
	border-style: solid;
	border-color: #CCC;
	background-color: white;
}

td
{
	border-width: 1px;
	padding: 4px;
	border-style: solid;
	border-color: #CCC;
	background-color: white;
	text-align: left;
}

th
{
	border-width: 1px;
	padding: 4px;
	border-style: solid;
	border-color: #CCC;
	font-weight: bold;
	background-color: #E2E9F2;
	text-align: inherit;
}

.cleaner
{
	clear: both;
}

hr
{
	display: none;	
}

h1
{
	display: none;	
}

h2
{
	color: #01befe;
	font-weight: bold;
	font-size: 18pt;
	margin: 0;
	padding: 0 0 5px 0;
	line-height: 20pt;
	text-align: left;
}

h3
{
	color: white;
	font-weight: normal;
	margin: 0;
	padding: 5px 0 0 30px;
	font-size: 12pt;
}

h4
{
	color: #01befe;
	font-weight: bold;
	font-size: 12pt;
	margin: 0;
	padding: 10px 0 5px 0;
	text-align: left;
}

h5
{
	font-size: 9pt;
	color: #01befe;
	margin: 0;
	padding: 0;
	font-weight: bold;
}
